---
- 
  id: 1
  name: Prioritate + Cel mai recent actualizate
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Prioritate + Cele mai recent create
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prioritate + termen execuție
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Data scadentă
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Data închiderii
  columns: '["-closed"]'
- 
  id: 6
  name: Data crearii
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
